archive: https://github.com/notofonts/avestan/releases/download/NotoSansAvestan-v2.002/NotoSansAvestan-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansAvestan/full/ttf/NotoSansAvestan-Regular.ttf: NotoSansAvestan-Regular.ttf
